@charset "utf-8";

/*******************************************/

body {
	background-color: #002B55;
	}
#faculty {
	background-color: #9FBE60;
}




/*******************************************/

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
	height: auto !important;
	position: relative;
	background-color: #FFF;
	margin-top: 0px;
	clear: both;
}

/*******************************************/

#header {
	height: 225px;
	width: 950px;
	position: relative;
}
#header #g_search {
	height: 43px;
	width: 300px;
	background-color: #FFF;
	position: absolute;
	left:570px;
	top: 0px;
}
#header #g_search #11 {
	margin-left: 20px;
	margin-bottom: 30px;
}
#header #g_search #search-window {
	width: 50px;
	margin-bottom: 10px !important;
	position: absolute;
	left: 12px;
	top: 6px;
}


#header #g_search #search-bottom {
	position: absolute;
	top: 8px;
	left: 240px;
}




#header #language  {
	float: right;
	height: 42px;
	width: 91px;
	position: absolute;
	left: 859px;
	top: 0px;
}
#header #language ul{
	list-style: none;
}

#header #header_title {
	background-image: url(../images/common/header_bg.png);
	background-repeat: repeat-x;
	height: 95px;
	width: 950px;
	position: absolute;
	top: 41px;
	left: 0px;
}
#header #header_title ul {
	margin-left: 769px;
	width: 181px;
	float: left;
	margin-top: 2px;
}
#header #header_title ul li {
	float: left;
	list-style: none;
}
#header #header_title #komaba {
	float: left;
	margin-left: 30px;
}
#header #header_title #hongo {
	float: right;
	margin-top: 12px;
	margin-bottom: 19px;
}


#header .global_navi {
	height: 89px;
	width: 950px;
	position: absolute;
	top: 136px;
	left: 0;
}
#header .global_navi ul li {
	float: left;
	list-style: none;
}
/*******************************************/

#utilty {
	line-height: 41px;
	margin-left: 25px;
	margin-right: 25px;
	width: 900px;
	clear: both;
}
#utilty #pan {
	float: left;
	width: 760px;
	overflow: hidden;
	height: 41px;
	display: block;
}
#utilty #update {
	float: right;
	width: 140px;
	text-align: right;
}
.mac #utilty #pan {
	width: 740px;
}
.mac #utilty #update {
	width: 160px;
}

/*******************************************/

#contents {
	width: 907px;
	margin-right: 37px;
	margin-left: 6px;
	float: left;
	margin-bottom: 50px;
	overflow: hidden;
	background-color: #FFF;
}
#contents #sidemenu {
	width: 234px;
	float: left;
	margin-right: 45px;
	overflow: hidden;
}
#contents #main {
	width: 628px;
	float: right;
	overflow: hidden;
}


/*******************************************/



#footer {
	clear: both;

}

#footer #pagetop {
	width: 890px;
	clear: both;
	background-image: url(../images/common/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 50px;
	margin-right: 30px;
	margin-left: 30px;
}
#footer  #pagetop p {
	text-align: right;
	width: 890px;

}

#footer_navi {
	background-image: url(../images/common/line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 82px;
	width: 950px;
}
#footer_navi #main_navi {
	background-color: #D1DDE5;
	height: 25px;
	width: 890px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 7px;
	background-image: url(../images/common/navi_icon.gif);
	background-repeat: no-repeat;
	background-position: 870px center;
}
#footer_navi #main_navi ul {
	width: 890px;
	margin-left: 15px;
	list-style: none;
}
#footer_navi #main_navi li {
	float: left;
	line-height: 25px;
	background-image: url(../images/common/navi_icon.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-right: 24px;
	padding-left: 24px;
	display: inline;
}
#footer_navi #sub_navi {
	width: 890px;
	height: 30px;
	background-image: url(../images/common/navi_icon2.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 30px;
	margin-left: 30px;
}
#footer_navi #sub_navi ul {
	width: 890px;
	list-style: none;
}
#footer_navi #sub_navi ul li {
	background-image: url(../images/common/navi_icon2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding-right: 25px;
	padding-left: 25px;
	height: 27px;
	font-size: 0.84em;
	display: inline;
	padding-top: 3px;
}
.mac #footer_navi #sub_navi ul li {
	padding-right: 31px;
	padding-left: 31px;
}
#footer_navi #sub_navi ul .line2 a{
	line-height: 15px;
}
#footer #close  {
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 100%;
}




/*******************************************/

#last {
	width: 950px;
	height: 75px;
	position: relative;
}
#last ul {
	margin-left: 10px;
	width: 940px;
	float: left;
	margin-top: 13px;
	list-style: none;
}
#last ul li {
	float: left;
	background-image: url(../images/common/navi_icon.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-left: 15px;
	padding-right: 15px;
}
#last ul li:last-child {
	background-image: none !important;
}
#last #kanri  {
	float: left;
	margin-left: 25px;
	width: 280px;
	margin-top: 4px;
}
#last #copyright {
	position: absolute;
	left: 315px;
	top: 36px;

}

#last #flogo {
	position: absolute;
	left: 733px;
	top: 10px;
}


.right {
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.left {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

.small {
	font-size: 80%;
}

.small2 {
	font-size: 80%;
	font-weight: normal !important;
}

.big {
	font-size: 120%;
}

.red {
	color: #C00;	
}

/*******************************************/

td.gsc-branding-img-noclear,
td.gcsc-branding-img-noclear {
  vertical-align : top !important;
}

